recovery:
  state:
    round: 197
    hash: "dcb80e44f48d315dbb9fd702b6d424d5acbea4296723b99a56723add985d294c88b10cb0704e97773af43c0e224c62db"
    timestamp: "2025-10-12T05:48:00.288513Z"
  bootstrap: null
  package: null
  stream: null
